/*
 * Base structure
 */


@font-face {
  font-family: 'Conv_ProximaNovaA-Light';
  src: url('../fonts/ProximaNovaA-Light.eot');
  src: local('☺'), url('../fonts/ProximaNovaA-Light.woff') format('woff'), url('../fonts/ProximaNovaA-Light.ttf') format('truetype'), url('../fonts/ProximaNovaA-Light.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Conv_ProximaNovaA-Regular';
  src: url('../fonts/ProximaNovaA-Regular.eot');
  src: local('☺'), url('../fonts/ProximaNovaA-Regular.woff') format('woff'), url('../fonts/ProximaNovaA-Regular.ttf') format('truetype'), url('../fonts/ProximaNovaA-Regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Conv_ProximaNovaA-Semibold';
  src: url('../fonts/ProximaNovaA-Semibold.eot');
  src: local('☺'), url('../fonts/ProximaNovaA-Semibold.woff') format('woff'), url('../fonts/ProximaNovaA-Semibold.ttf') format('truetype'), url('../fonts/ProximaNovaA-Semibold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}





/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-top: 65px;
  background: #edeef2;
  font-family: 'Conv_ProximaNovaA-Regular';
  position:relative;
}

/* ///////////////////////////////////////////////////////////////////// 
// 02 - Preloader 
/////////////////////////////////////////////////////////////////////*/
#preloader{position:fixed;left:0; top:0;z-index:9999;width:100%;height:100%;overflow:visible;background: #fff url(../images/loading.gif) no-repeat center center;}


/*
 * Global add-ons
 */

.sub-header {
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}

/*
 * Top navigation
 * Hide default border to remove 1px line.
 */
.navbar-fixed-top {
  border: 0;
}

/*
 * Sidebar
 */

/* Hide for mobile, show later */
.sidebar {
  display: none;
}
@media (min-width: 768px) {
  .sidebar {
    position: fixed;
    top: 0px;
    bottom: 0;
    left: 0;
    z-index: 1031;
    display: block;
    padding: 0px;
    overflow-x: hidden;
    overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
    background-color: #fff;
    border-right: 1px solid #dcdde1;
  }
}

/* Sidebar navigation */
.nav-sidebar {
  margin-right: 0px; /* 20px padding + 1px border */
  margin-bottom: 20px;
  margin-left: 0px;
}
.nav-sidebar > li  {border-bottom: 1px solid #e5e5e5; position: relative;}
.nav-sidebar > li > a {
  padding:28px 15px 28px 80px;
  color: #404b5f;
  font-size: 17px;
  text-transform: uppercase;
  transition: all 1s ease;
}
.nav-sidebar > .active > a,
.nav-sidebar > .active > a:hover,
.nav-sidebar > .active > a:focus {
  color: #26a1db;
  background-color: transparent;
}


/*
 * Main content
 */

.main {
  padding: 40px;
}
@media (min-width: 768px) {
  .main {
    padding-right: 40px;
    padding-left: 40px;
  }
}
.main .page-header {
  margin-top: 0;
}


/*
 * Placeholder dashboard ideas
 */

.placeholders {
  margin-bottom: 30px;
  text-align: center;
}
.placeholders h4 {
  margin-bottom: 0;
}
.placeholder {
  margin-bottom: 20px;
}
.placeholder img {
  display: inline-block;
  border-radius: 50%;
}



/********************* Side navigation ***************************************/

img {max-width: 100%;}
h2 {margin: 0px; padding: 0px; font-size: 28px;}
.logo img {width: 100%;}
.navbar-inverse  {background: #f6f6f6; border-bottom: 1px solid #d3d4d7; -webkit-box-shadow: 0px 2px 2px 0px rgba(211,212,215,1);
-moz-box-shadow: 0px 2px 2px 0px rgba(211,212,215,1);
box-shadow: 0px 2px 2px 0px rgba(211,212,215,1);}
.navbar-right li {border-left: 1px solid #dededf; padding: 8px 30px; position: relative;}
.navbar-right li img {border-radius: 50%; float: left;}
.navbar-right li a {font-size: 18px; color: #404b5f !important; display: inline-block; padding: 5px 30px 0 15px; background: url(../images/user-arrow.png) right 14px no-repeat; }
.navbar-right li.open a {background: url(../images/user-arrow-open.png) right 14px no-repeat;}
.navbar-right li a small {font-size: 13px; color: #9299a5; display: block;}
.navbar-right .dropdown-toggle {background-color: inherit !important;}
.nav li.active:after {content: "";  position: absolute; z-index: 999; right: -10px; top: 30px; background: #fff; width: 30px; height: 30px; }
.nav .dashboard a {background: url(../images/dashboard.png) 30px center no-repeat;  }
.nav .dashboard a:hover, .nav .active.dashboard a {background: url(../images/dashboard-hov.png) 30px center no-repeat; color: #26a1db; }
.nav .reservations a {background: url(../images/reservation.png) 30px center no-repeat; }
.nav .reservations a:hover, .nav .active.reservations a {background: url(../images/reservation-hov.png) 30px center no-repeat;  color: #26a1db;}
.nav .store a {background: url(../images/store.png) 30px center no-repeat;  }
.nav .store a:hover, .nav .active.store a {background: url(../images/store-hov.png) 30px center no-repeat; color: #26a1db;}
.nav .restaurants a {background: url(../images/raustorant.png) 30px center no-repeat; }
.nav .restaurants a:hover, .nav .active.restaurants a {background: url(../images/raustorant-hov.png) 30px center no-repeat; color: #26a1db;}
.nav .transactions a {background: url(../images/transation.png) 30px center no-repeat;  }
.nav .transactions a:hover, .nav .active.transactions a {background: url(../images/transation-hov.png) 30px center no-repeat; color: #26a1db;}
.nav .logout a {background: url(../images/logout.png) 30px center no-repeat; }
.nav .logout a:hover, .nav .active.logout a {background: url(../images/logout-hov.png) 30px center no-repeat; color: #26a1db;}

/********************* Dashboard index ***************************************/

.user-menu {list-style: none; min-width:228px; display: none; position: absolute; right: 0px; background: #fff;}
.user-menu li {padding: 0px; border: 0px;}
.user-menu li a {background: none !important; padding: 5px 5px; display: block; font-size: 14px; padding-left: 30px;}
.user-menu li:hover a {background-color: #26a1db !important; color: #fff !important;}
.numof {font-size: 20px; color: #fff; text-align: right; padding: 30px 30px 0 0px;}
.numof h3 {margin: 0px; font-size: 20px; color: #fff;  font-family: 'Conv_ProximaNovaA-Semibold';}
.numof span {font-size: 60px; font-family: 'Conv_ProximaNovaA-Light';}
.numof.bookings {background: #ff8762 url("../images/booking-image.png") 0 bottom no-repeat; min-height: 147px; margin-bottom: 20px;}
.numof.stores {background: #6dc7be url("../images/stores-image.png") 0 bottom no-repeat; min-height: 147px;}
.graph-container {background: #fff; padding:50px 40px; margin-top: 40px;}
.graph-notification {float: right;}
.graph-notification .text {clear: both; margin-bottom: 20px;}
.graph-notification span {width: 25px; height: 25px; margin-right: 10px; float: left;}
.blue {background: #29a1db}
.green {background: #72ca52}
.track-record .fieldBox {padding: 0px;}
.track-record {background: #fff; min-height: 313px; padding: 30px;}
.track-record h2 {margin-bottom: 30px;}
.track-record .fieldBox {position: relative; border-bottom: 1px solid #a8abb2; margin-bottom: 40px;}
.track-record .from-field:before { content: ""; background: url("../images/date-icon.png") 0 0 no-repeat; width: 23px; height: 23px; position: absolute; left: 0px; top: 15px; z-index: 2; }
.track-record .time-field:before { content: ""; background: url("../images/time-icon.png") 0 0 no-repeat; width: 23px; height: 23px; position: absolute; left: 0px; top: 15px; z-index: 2; }
.track-record .fieldBox input { width: 100%; padding-left: 45px; height: 50px; border: 0px;box-shadow:none !important;  border-radius: 0px; color: #828a99; font-size: 17px; font-family: 'Conv_ProximaNovaA-Light';}
.btnBox input, .btnBox input:hover, .btnBox input:focus { width: 100%; background: #26a1db; color: #fff; font-size: 23px;  font-family: 'Conv_ProximaNovaA-Regular';}
.time-field {position: relative;}
.time-field input {background: url("../images/select-arow.png") 95% center no-repeat; cursor: pointer;}
.timer-box {display: none; border:1px solid #d6d6d6; position: absolute; right: 0px; top: 70px; z-index: 2; padding: 12px 0 12px 15px; background: #fff;
-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);}
.timer-box .inner {position: relative;}
.timer-box .inner:before { content: ""; position: absolute; z-index: 2; right: 20px; top: -24px; width: 19px; height: 12px; background: url("../images/up-trangle.png") center center no-repeat}
.timer-set {width: 40px; float: left; position: relative; margin-right: 18px;}
.timer-set a.up {height: 35px; display: block; background: url("../images/time-arrow-up.png") center center no-repeat}
.timer-set a.down {height: 35px; display: block; background: url("../images/time-arrow-down.png") center center no-repeat}
.timer-set input { height: 30px !important; cursor:inherit; width: 100%; border: 1px solid #afb1b5 !important; text-align: center; line-height: 30px; padding: 0px !important; background: #fff; font-size: 18px; color: #595e68 !important; font-family: 'Conv_ProximaNovaA-Regular' !important;}
.timer-set:after {position: absolute; right: -13px; top: 31px; content: ":"; font-weight: bolder; color: #595e68; font-size: 26px; }
.dot-none:after {display: none !important; }
.coptyright {text-align: center; color: #9b9ea1; font-size: 15px; padding: 50px 0 0px 0px; font-family: 'Conv_ProximaNovaA-Regular';}

/********************* Account settings ***************************************/

h1 {display: inline; margin-top: 20px; margin-left: 12.5%; font-size: 28px; line-height: 60px; color: #404b5f; font-family: 'Conv_ProximaNovaA-Semibold';}
input[type=text], textarea { width: 100%; font-size: 16px; color: #828a99; border: 0px; font-family: 'Conv_ProximaNovaA-Light';}
.content-area {background: #fff; padding: 40px 40px;}
.account-settings {padding-bottom: 50px;}
.browse-file {position: relative; height: 100%;}
.pic {position: relative;}
.pic .edit { display: none; position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; z-index: 9; background:rgba(0, 0, 0, 0.5); color: #fff; font-size: 20px; text-align: center; line-height: 100%; font-family: 'Conv_ProximaNovaA-Semibold';}
.pic .edit input {width: 100%; height: 100%; cursor: pointer; position: absolute; left: 0px; top: 0px; z-index: 9999;   opacity: 0 !important;    overflow: hidden !important; display: block !important;}
.pic .edit p {width: 100%; height: 100%; padding-top: 50%;}
.pic img {width: 100%;}
.pic:hover .edit {display: block;}
.fieldBox {padding: 15px 0 15px 45px; margin-bottom: 35px; border-bottom: 1px solid #a8abb2;}
.fieldBox input { }
form .name {background: url("../images/user.png") 2px center no-repeat;}
form .email {background: url("../images/email.png") 2px center no-repeat;}
form .phone {background: url("../images/phone.png") 2px center no-repeat;}
form .password {background: url("../images/password.png") 2px center no-repeat;}
form .city {background: url("../images/city.png") 2px center no-repeat;}
form .country {background: url("../images/country.png") 2px center no-repeat;}
form .time {background: url("../images/time.png") 2px center no-repeat;}
form .description {background: url("../images/message.png") 2px 15px no-repeat;}

/********************* Add New Restaurant ***************************************/

.restaurant .pic .edit {background: none;}
form .restaurant-id {background: url("../images/restaurant-id.png") 2px center no-repeat;}
form .restaurant-name {background: url("../images/restaurant-name.png") 2px center no-repeat;}
form .location {background: url("../images/location.png") 2px center no-repeat;}
form .menu {background: url("../images/menu.png") 2px center no-repeat;}
.fieldBox.menu {position: relative;}
.upoad-image {position: absolute; right: 0px; top: 15px; cursor: pointer; text-align: right; width: 200px; font-size: 20px; color: #333841;  font-family: 'Conv_ProximaNovaA-Regular';}
.upoad-image input {opacity: 0 !important;    overflow: hidden !important; display: block !important; cursor: pointer; }
.upoad-image a {text-decoration: underline; color: #333841;}
.upoad-image .upload {position: relative;}
.upoad-image .upload input {position: absolute; right: 0px; top: 0px; width: 100%;}

/********************* Add New Store ***************************************/

form .store-id {background: url("../images/store-id.png") 2px center no-repeat;}
form .store-name {background: url("../images/store-name.png") 2px center no-repeat;}
form .discount {background: url("../images/discount.png") 2px center no-repeat;}
form .location {background: url("../images/location.png") 2px center no-repeat;}

/********************* Add New ***************************************/

form .booking-id {background: url("../images/store-id.png") 2px center no-repeat;}
form .date-book {background: url("../images/store-name.png") 2px center no-repeat;}
form .rewards {background: url("../images/rewards.png") 2px center no-repeat;}
.fieldBox select {width: 100%; font-size: 16px; color: #828a99; border: 0px; font-family: 'Conv_ProximaNovaA-Light';    
-webkit-appearance: none;
-moz-appearance:    none;
appearance:         none;}

.styled-select {
   background: url("../images/select-dropdown.png") no-repeat 96% 0;
   overflow: hidden;
   width: 100%;
}

.styled-select select {
   background: transparent;
   border: none;
   font-size: 14px;
   padding: 0px; /* If you add too much padding here, the options won't show in IE */
}

.styled-select.slate {
   background: url("../images/select-dropdown.png") no-repeat 98% 7px;
   height: 22px;
   width: 100%;
}

.styled-select.slate select {
   border: 0px;
   font-size: 16px;
   width: 100%;
}


/********************* Booking ***************************************/

.content-area.search-bookig {padding-bottom: 20px; margin-bottom: 30px;}
.search-bookig h2 {font-size: 28px; color: #404b5f; margin: 0px 0 20px 0px;}
.search-bookig form {max-width: 90%;}
.search-bookig .fieldBox {margin-bottom: 40px;}
.total-bookigs {}
.booking-list {clear: both; margin: 40px 0 0px 0px;}
.total-bookigs h4 {font-size: 20px; display: inline; color: #404b5f; margin: 0px; font-family: 'Conv_ProximaNovaA-Regular';}
.total-bookigs .booking-list { background: #fff;}
.table {margin-bottom: 0px;}
.table > thead > tr > th {font-size: 16px; color: #333841; padding: 15px 10px; text-align: center; font-weight: normal; font-family: 'Conv_ProximaNovaA-Regular';}
.table > tbody > tr > td {font-size: 16px; color: #828a99; padding: 15px 10px; text-align: center; font-family: 'Conv_ProximaNovaA-Light';}
.table td button {border:0px; display: inline-block; vertical-align: middle;}
.edit-value, .action-edit {background: url(../images/edit-icon.png) 0 center no-repeat; width: 25px; height: 20px; border: 0px; vertical-align: middle; float: right;}
.update-value {background: url(../images/update-icon.png) 0 center no-repeat; width: 25px; height: 20px; border: 0px; vertical-align: middle; float: right;}
.action-view {width: 22px; height: 13px; background: url(../images/view-icon.png) 0 center no-repeat; margin: 0 6px;}
.action-edit {width: 19px; height: 18px; margin: 0 6px; float: none;}
.action-remove {width: 13px; height: 16px; background: url(../images/remove-icon.png) 0 center no-repeat; margin: 0 6px;}
.action-addNew, .action-addNew:hover {float: right; margin-bottom: 40px; font-size: 20px; text-decoration: underline; color: #333841; font-family: 'Conv_ProximaNovaA-Regular';}


/* Base for label styling */
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
  position: absolute;
  /*left: -9999px;*/
}
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
  position: relative;
  padding-left: 25px;
  cursor: pointer;
}

/* checkbox aspect */
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left:1px; top: -5px;
  width: 17px; height: 17px;
  border: 1px solid #aaa;
  background: #f8f8f8;
  border-radius: 3px;
  box-shadow: inset 0 1px 3px rgba(0,0,0,.3)
}
/* checked mark aspect */
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
  content: '✔';
  position: absolute;
  top: -4px; left: 4px;
  font-size: 18px;
  line-height: 0.8;
  color: #26a1db;
  transition: all .2s;
}
/* checked mark aspect changes */
[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}


/* hover style just for information */
label:hover:before {
  border: 1px solid #4778d9!important;
}


.search-bookig .btnBox {margin-bottom: 30px;}

/*********************************************
**********************************************
*** Sidebar Active Arrow CSS Start Here 24/10/2016***
**********************************************
**********************************************/
.nav .active.dashboard a::after {background: rgba(0, 0, 0, 0) url(../images/main_menu_arrow.png) no-repeat scroll 0 0;bottom: auto;
  content: "";height: 25px;left: auto;margin-left: 0;margin-top: -12px;position: absolute;right: -15px;top: 50%;width: 15px;z-index: 999;}
.sidebar {overflow-x: visible;overflow-y: visible;}
.nav li.active.dashboard::after{content:none;}


/*********************************************
**********************************************
*** Sign In Pages CSS Start Here 24/10/2016***
**********************************************
**********************************************/
.signin_page{background:#2ca3dc;padding-top: 150px;padding-bottom:150px;}
.signin_box {background: #fff;border-radius: 4px;padding: 0 50px 50px;position:relative;float:left;width:100%;-webkit-box-shadow: 0px 5px 15px 5px rgba(0, 0, 0, 0.75);-moz-box-shadow:0px 5px 15px 5px rgba(0, 0, 0, 0.75);box-shadow: 0px 5px 15px 5px rgba(0, 0, 0, 0.75);}
.signin_logo {left: 50%;margin-left: -117px;position: absolute;top: -97px;}
.signin_inner_box {padding-top: 80px;float:left;width:100%;}
.signin_inner_box h1 {color: #1a1d22;float: left;font-family: "Conv_ProximaNovaA-Semibold";font-size: 30px;margin-bottom: 30px;margin-left: 0;  margin-right: 0;width: 100%;}
.form-signin input[type="email"], .form-signin input[type="password"], .form-signin input[type="text"] {border: 1px solid #e2e3e6;color: #828a99;font-size: 16px;height: 50px;line-height: 20px;margin-bottom: 20px;padding: 15px 15px 15px 60px;font-family: 'Conv_ProximaNovaA-Light';box-shadow: none;}
.form-signin input[type="email"]{background:rgba(0, 0, 0, 0) url(../images/email-icon.png) no-repeat scroll 20px center}
.form-signin input[type="password"]{background:rgba(0, 0, 0, 0) url(../images/password-icon.png) no-repeat scroll 20px center}
.checkbox_box {float: left;}
.form-signin a{float:right;color: #333841;font-family: Conv_ProximaNovaA-Regular;font-size: 16px;font-weight: 400;line-height: 16px;text-decoration:underline;}
.form-signin [type="checkbox"]:not(:checked) + label::before, .form-signin [type="checkbox"]:checked + label::before {top: 0;}
.form-signin [type="checkbox"]:not(:checked) + label::after, .form-signin [type="checkbox"]:checked + label::after {top: 0;}
.checkbox_box > label {color: #333841;font-family: Conv_ProximaNovaA-Regular;font-size: 16px;font-weight: 400;line-height: 16px;}
.signin_box .form-signin button[type="submit"] {background: #2ca3dc;border: 1px solid #2ca3dc;border-radius: 4px;color: #fff;float: left;font-size: 24px;height: 50px;line-height: 24px;margin-top: 30px;transition: all 0.5s ease 0s;width: 100%;}
.signin_box .form-signin button[type="submit"]:hover {background: #042e42;border: 1px solid #042e42;}
/*********************************************
**********************************************
*** Forget Password Page CSS Start Here 24/10/2016***
**********************************************
**********************************************/
.signin_inner_box.forget_password_box h1 {line-height: 24px;margin-bottom: 20px;}
.signin_inner_box.forget_password_box p{color:#404b5f;font-size:16px;font-family: Conv_ProximaNovaA-Regular;line-height:22px;margin-bottom:35px;}
.signin_box .signin_inner_box.forget_password_box .form-signin button[type="submit"] {margin-top: 20px;}
/*********************************************
**********************************************
*** Signup Page CSS Start Here 24/10/2016***
**********************************************
**********************************************/
.signup_box{background:#fff;border-radius:4px;-webkit-box-shadow: 0px 5px 15px 5px rgba(0, 0, 0, 0.75);-moz-box-shadow:0px 5px 15px 5px rgba(0, 0, 0, 0.75);box-shadow: 0px 5px 15px 5px rgba(0, 0, 0, 0.75);}
.signup_inner_box {padding: 120px 30px 70px 30px;}
.form-signin input[type="text"]#inputFullName{background:rgba(0, 0, 0, 0) url(../images/fullname-icon.png) no-repeat scroll 20px center}
.form-signin input[type="text"]#inputRestaurantName{background:rgba(0, 0, 0, 0) url(../images/restaurant-icon.png) no-repeat scroll 20px center}
.form-signin input[type="text"]#inputPhone{background:rgba(0, 0, 0, 0) url(../images/phone-icon.png) no-repeat scroll 20px center}
.form-signin input[type="text"]#inputCity{background:rgba(0, 0, 0, 0) url(../images/city-icom.png) no-repeat scroll 20px center}
.form-signin input[type="text"]#inputAddress{background:rgba(0, 0, 0, 0) url(../images/address-icin.png) no-repeat scroll 20px center}
.form-signin input[type="text"]#inputTimings{background:rgba(0, 0, 0, 0) url(../images/timings-icon.png) no-repeat scroll 20px center}
.form-signin input[type="text"]#inputAboutRestaurant{background:rgba(0, 0, 0, 0) url(../images/about-icon.png) no-repeat scroll 20px center}
.signup_inner_box .form-group{margin-bottom:0px;}
.signup_inner_box p {color: #333841;font-family: Conv_ProximaNovaA-Regular;font-size: 13px;line-height: 16px;margin-bottom: 20px;text-align: center;margin-top: 40px;}
.signup_inner_box p a {color: #333841;font-family: Conv_ProximaNovaA-Regular;font-size: 13px;line-height: 16px;float:none;text-decoration:underline;}
.signup_box .form-signin button[type="submit"] {background: #2ca3dc;border: 1px solid #2ca3dc;border-radius: 4px;color: #fff;float: left;font-size: 24px;height: 50px;line-height: 24px;transition: all 0.5s ease 0s;width: 100%;}
.signup_box .form-signin button[type="submit"]:hover {background: #042e42;border: 1px solid #042e42;}
.signup_box .btn.btn-block.btn-social.btn-facebook {background: #3e5f95;border-radius: 4px;color: #fff;font-family: Conv_ProximaNovaA-Regular;font-size: 18px;height: 60px;  line-height: 60px;margin-bottom: 50px;padding: 0;text-decoration: none;border:none;}
.signup_box .fa-facebook {background: #304c74 url(../images/facebook-btn-icon.png) no-repeat scroll center center;float: left;padding: 29px;width: 55px;height:60px;border-radius:4px 0 0px 4px;border-right:1px solid #2c456c;}
.signup_box .btn.btn-block.btn-social.btn-google{background: #e84e28;border-radius: 4px;color: #fff;font-family: Conv_ProximaNovaA-Regular;font-size: 18px;height: 60px;  line-height: 60px;margin-bottom: 50px;padding: 0;text-decoration: none;border:none;}
.signup_box .fa-google{background: #bc421d url(../images/google-btn-icon.png) no-repeat scroll center center;float: left;padding: 29px;width: 55px;height:60px;border-radius:4px 0 0px 4px;border-right:1px solid #aa3b1b;}
.or_seprator {border-top: 1px solid #bdc0c8;line-height: 20px;margin-bottom: 40px;position: relative;}
.or_seprator span {background: #fff;color: #595e68;font-family: Conv_ProximaNovaA-Regular;font-size: 20px;left: 50%;margin-left: -22px;padding: 5px 10px;position: absolute;top: -16px;}
/*********************************************
**********************************************
*** Store Detail Page CSS Start Here 24/10/2016***
**********************************************
**********************************************/
.fieldBox span, .fieldBox p {color: #828a99;font-family: Conv_ProximaNovaA-Light;font-size: 16px;}
.fieldBox input[disabled] {background: transparent none repeat scroll 0 0;}
.storeDetail .fieldBox.location input {margin-top: 15px;}
.storeDetail{padding-bottom:250px;}
/*********************************************
**********************************************
*** Reservation Detail Page CSS Start Here 25/10/2016***
**********************************************
**********************************************/
.booking_details .fieldBox a {display: inline-block;margin-right: 20px;}
.booking_details .fieldBox {margin-bottom: 0;padding: 25px 0 25px 45px;}
.booking_details .fieldBox.rewards {border-bottom:0px solid;}
.booking_details .fieldBox .styled-select.slate {background: transparent none repeat scroll 0 0;}
.pic .checkbox_box{margin-top:20px;}
.pic .checkbox_box > label {line-height: 8px;}
.booking_details .fieldBox input[disabled], .booking_details .fieldBox .styled-select.slate select {color: #404b5f;font-family: Conv_ProximaNovaA-Regular;font-size: 20px;}
.booking_details input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #404b5f;
  opacity:1;
}
.booking_details .fieldBox input::-moz-placeholder { /* Firefox 19+ */
  color: #404b5f;
  opacity:1;
}
.booking_details input :-ms-input-placeholder { /* IE 10+ */
  color: #404b5f;
  opacity:1;
}
.booking_details input :-moz-placeholder { /* Firefox 18- */
  color: #404b5f;
  opacity:1;
}

/*********************************************
**********************************************
*** Transactions Page CSS Start Here 26/10/2016***
**********************************************
**********************************************/
.calender-box{background:rgba(0, 0, 0, 0) url(../images/date-icon.png) no-repeat scroll 2px center;}
.reservation-box{background:rgba(0, 0, 0, 0) url(../images/reservation-icon.png) no-repeat scroll 2px center;}
.currency-box{background:rgba(0, 0, 0, 0) url(../images/currency-icon.png) no-repeat scroll 2px center;}

/*********************************************
**********************************************
*** Restaurant Detail Page CSS Start Here 26/10/2016***
**********************************************
**********************************************/
.owl-dots{text-align:center;margin-top: 10px;}
.owl-dot {background: #e6e7eb;border-radius: 10px;display: inline-block;height: 8px;margin: 0 3px;width: 8px;}
.owl-dot.active {background: #404b5f;}
.nav-tabs > li > a {background: #edeef2;border: 1px solid #edeef2;border-radius: 4px;color: #404b5f;font-family: Conv_ProximaNovaA-Regular;font-size: 18px;height: 45px;margin-right: 10px;text-align: center;width: 195px;}
.nav-tabs > li.active > a, .nav-tabs > li > a:hover, .nav-tabs > li:hover > a, .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover{background: #26a1db;color: #fff;font-family: Conv_ProximaNovaA-Regular;font-size: 18px;height: 45px;margin-right: 10px;text-align: center;width: 195px;}
.nav-tabs {border-bottom: 1px solid transparent;}
.nav.nav-tabs li.active::after {background: transparent none repeat scroll 0 0;border-left: 10px solid transparent;border-right: 10px solid transparent;border-top: 10px solid #26a1db;bottom: -8px;content: "";height: 0;left: 50%;margin-left: -16px;position: absolute;right: auto;top: auto;width: 0;z-index: 999;}
.img-gallery-box {padding: 15px 0;}
.tab-content {padding-top: 30px;}
.img-gallery-box > img {border: 1px solid #e6e7eb;padding: 7px;}
.search-bookig #detail form{max-width:100%;}
form .total-booking{background: rgba(0, 0, 0, 0) url(../images/total-booking-icon.png) no-repeat scroll 2px center;}
form .current-wait{background: rgba(0, 0, 0, 0) url(../images/current-wait-icon.png) no-repeat scroll 2px center;}
form .rest-menu{padding-left:0px!important;}
.fieldBox.rest-menu .col-xs-4 {background: rgba(0, 0, 0, 0) url(../images/res-menu-icon.png) no-repeat scroll 17px center;padding-left: 65px;}
.menu_item_main {border-bottom: 1px solid #e1e2e7;margin-bottom: 15px;padding: 0 0 15px;}
#detail .action-addNew{margin-bottom:0px;}
.menu_item_main p {color: #828a99;font-family: Conv_ProximaNovaA-Light;font-size: 16px;line-height: 23px;}
.menu_item_main.last{border-bottom:0px solid;}
.menu_item_main a {background: #edeef2 none repeat scroll 0 0;border-radius: 25px;height: 24px;padding: 2px 0 0;text-align: center;width: 24px;}
select::-ms-expand {display: none;} 
select {-webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; -o-appearance: none; appearance: none;}
input[type="text"]:focus, textarea:focus{-moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; outline-width: 0;outline: none;}


.field-loginform-rememberme {
  float: left;
}
.field-loginform-rememberme .checkbox {
  margin: 0;
}